# Interface FunctionCalldataAndReturndataAllocation

#### Hierarchy

- FunctionCalldataAndReturndataAllocation

- Defined in codec/lib/abi-data/allocate/types.ts:87

#####
Index

### Properties

input
output

## Properties

### input

input: CalldataAllocation

- Defined in codec/lib/abi-data/allocate/types.ts:88

### output

output: ReturnValueReturndataAllocation

- Defined in codec/lib/abi-data/allocate/types.ts:89

Generated using TypeDoc